package com.proyek.akhir.kodel.data.response

import android.os.Parcelable
import kotlinx.android.parcel.Parcelize

class Berita : ArrayList<BeritaItem>()

@Parcelize
data class BeritaItem(
    val descBerita: String,
    val fileBerita: String,
    val idBerita: Int,
    val judulBerita: String,
    val tglBerita: String
) : Parcelable